<?php
if(!defined('IN_DISCUZ')) {
	exit('Access Denied');
}
class plugin_mini_kf {
	function global_footer() {
	    global $_G;
		$config = $_G['cache']['plugin']['mini_kf'];
        $viewset= unserialize($config['groups']);
		$phidekf = unserialize($config['phidekf']);
		$type = explode(",",$config['type']);
		$typeaqq = explode(",",$config['typeaqq']);
		$typeaww = explode(",",$config['typeaww']);
		$typebqq = explode(",",$config['typebqq']);
		$typebww = explode(",",$config['typebww']);
		$typecqq = explode(",",$config['typecqq']);
		$typecww = explode(",",$config['typecww']);
		$hidelist = explode ("\n", str_replace ("\r", "", $config ['cjhidekf']));
		if(!in_array($_G['basescript'],$phidekf)){
				return '';
		}
		include template('mini_kf:index');
		return $return;
	}
}
class plugin_mini_kf_forum extends plugin_mini_kf{
}
?>
